/* 头部 */
body{
	margin:0;
	padding:0;
	font-size:14px;
	line-height:28px;
	background-image: url(/images/top_bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	color: #333333;
	font-family: "宋体";background-color: #fff;
}
img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}

ul,li,p,img,dl,dd,dt {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
h1,h2,h3,h4,h5,h6 {
	margin: 0px;
	padding: 0px;
	color: #279475;
	font-family: "microsoft yahei";
}
dl,dt,dd {
	margin: 0px;
	padding: 0px;
}



a:link {
	color: #001812;
	text-decoration: none;
}


a:visited {
	color: #001812;
	text-decoration: none;
}
a:hover {
	color: #279475;
	text-decoration: underline;
}
.warp {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	zoom:1; overflow:hidden;
}
.topnav {
	font-size: 12px;
}
.topnav span {
	float: right;
}
.logo { background-image:url(../images/head.jpg);	
background-repeat: repeat-x;
	background-position: left; height:129px;}
.logo img {
	margin-top: 30px;
}
.logo span {
	float: right;
	width: 340px;
	margin-top: 45px;
}
.searchtxt {
	height: 30px;
	width: 240px;
	border: 1px solid #279475;
	font-size: 12px;
	line-height: 30px;
	color: #999999;
	padding-left: 10px;
}
.top_dh {
	margin-top: 0px;
	height: 62px;
}
.top_dh ul {
	background-image: url(../images/news.png);
	background-repeat: no-repeat;
	background-position: left 8px;
	float: left;
	width: 125px;
	padding-left: 50px;
	margin-top: 7px;
	padding-right: 25px;
}
.top_dh li {
	display: inline;
	font-size: 12px;
	color: #FFFFFF;
	padding-right: 7px;
	padding-left: 7px;
	line-height: 25px;
}
.top_dh li a:link {
	color: #FFFFFF;
}
.top_dh li a:visited {
	color: #FFFFFF;
}
.top_dh1 {
	margin-top: 0px;
	height: 62px;
}
.top_dh1 ul {
	float: left;
	width: 100px;
	padding-left: 40px;
	margin-top: 7px;
	padding-right: 25px;
}
.top_dh1 li {
	display: inline;
	font-size: 16px;
	color: #FFFFFF;
	padding-right: 7px;
	padding-left: 7px;
	line-height: 25px;
}
.top_dh1 li a:link {
	color: #FFFFFF;
}
.top_dh1 li a:visited {
	color: #FFFFFF;
}

.dt {
	background-color: #F6F6F6;
	border-color: #E0E0E0;
	font-size: 12px;
	padding-left: 10px;
	padding-right: 10px;
	text-align: left;
	line-height: 30px;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-style: solid;
	zoom:1;
	overflow:hidden;
	width: 978px;
}
.xz {
	float: left;
}
.dt span {
	float: right; width: 270px;
}



/* 第一屏 */
.f_p {
	margin-top:20px;
	zoom:1;
	overflow:hidden;
}
.f_left {
	float: left;
	width: 350px;
}
h1 {
	font-size: 16px;
	margin-top: 15px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #279475;
	padding-top: 5px;
	margin-bottom: 8px;
}
h1 span {
	font-family: "宋体";
	font-size: 12px;
	color: #999999;
	font-weight: normal;
	float: right;
	line-height: 25px;
}
h1 span a:link {
	color: #999999;
}
h1 span a:visited {
	color: #999999;
}

.f_left dl {
	height: 80px;
	margin-top: 15px;
}

.f_left dt {
	float: left;
	margin-right: 10px;
}
.f_left dt img {
	height: 75px;
	width: 125px;
}
.f_left dd {
	font-size: 12px;
	color: #666666;
}
.f_left dd strong {
	font-size: 14px;
}
.f_left ul {
	margin-top: 10px;
}
.f_left li {
	color: #DD443F;
}
.f_center {
	float: left;
	width: 380px;
	margin-right: 25px;
	margin-left: 25px;
}
.f_center p {
	font-size: 20px;
	text-align: center;
	font-family: "microsoft yahei";
	line-height: 35px;
	font-weight: bold;
}
.f_center span {
	font-size: 12px;
	color: #DD443F;
}
.f_center li {
	color: #DD443F;
}
.f_center li span {
	color: #999999;
	float: right;
}

.scrolldoor {overflow: hidden;background-color: #ffffff;margin-top: 10px;font-size: 14px;}
.scrolldoor_title {
	background-image: url(http://www.gaoan.gov.cn/images/llb_21.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #279477;
	padding-top: 7px;
	padding-left: 25px;
	margin-top: 10px;
	height: 22px;
}

.scrolldoor_title ul {padding-right: 0px; padding-left: 0px; padding-bottom: 0px; margin: 0px; padding-top: 0px;list-style-type: none}
.scrolldoor_title li {
	float: left;
	margin-left: 6px;
	width: 80px;
	cursor: pointer;
	text-align: center;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	height: 22px;
	line-height: 26px;
	font-size: 14px;
	background-color: #FFFFFF;
	
	border-color: #cdcdcd;
}
.scrolldoor_title li a {color: #333333; line-height: 22px}
.scrolldoor_title li a:hover {text-decoration: underline}
.scrolldoor_title li.on {
	background-position: center bottom;
	margin-top: 0px;
	float: left;
	width: 80px;
	color: #ca0000;
	background-repeat: repeat-x;

	border-bottom-color: #FFFFFF;

	background-color: #289377;

}
.scrolldoor_title li.on a {font-weight: bold; font-size: 14px; color: #FFFFFF; line-height: 22px; font-family: "宋体"}
.scrolldoor_con {}
.scrolldoor_con3 {text-align: left;}
.scrolldoor_con3 ul {margin-top: 10px;}

.scrolldoor_con3 li {
	background-image: url(http://www.gaoan.gov.cn/images/f.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	font-family: "宋体";
	line-height: 28px;
	color: #DD443F;
}
.scrolldoor_con3 li span {color: #999999;float: right;margin-right: 5px;}
.f_right {
	float: right;
	width: 220px;
	overflow: hidden;
}
.f_right h1 {
}
.f_right h1 span {
	float: right;
}

.leader {
	border: 1px solid #EEEEE2;
	zoom:1; overflow:hidden;
}
.leader h2 {
	font-size: 14px;
	background-color: #279475;
	color: #FFFFFF;
	padding-left: 10px;
	line-height: 30px;
}
.leader h2 span {
	font-size: 12px;
	float: right;
	margin-right: 8px;
	font-weight: normal;
}
.leader h2 span a{
	font-size: 12px;
	float: right;
	margin-right: 8px; color:#FFF;
	font-weight: normal;
}
.leader h2 span a:hover {color:#FFF;text-decoration: underline}
.leader h2  a{
	font-size: 12px;
	float: right;
	margin-right: 8px; color:#FFF;
	font-weight: normal;
}
.leader h2  a:hover {color:#FFF;text-decoration: underline}
.leader dl {
	padding: 10px;
	height: 120px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #EEEEE4;
}
.leader dd {
	float: left;
	padding-right: 8px;
	padding-left: 5px;
	font-size: 12px;
	text-align: center;
}
.leader ul {
	margin: 9px;
}
.leader li {
	background-image: url(/images/anna.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	display: inline;
	float: left;
	padding-left: 20px;
	width: 75px;
	margin-left: 3px;
	margin-top: 5px;
	margin-bottom: 5px;
	line-height: 26px;
}
.video {
	width: 220px;
	height: 85px;
}
.video li {
	background-image: url(/images/video.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	height: 34px;
	width: 78px;
	margin-top: 10px;
	padding-left: 30px;
	line-height: 34px;
	padding-right: 2px;
}


.f_right li {
	color: #DD443F;
}
.xzfm {
	margin-top: 10px;
	margin-bottom: 10px;
	border-top-width: 2px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #279474;
	border-right-color: #92D0C1;
	border-bottom-color: #92D0C1;
	border-left-color: #92D0C1;
	zoom:1;
	overflow:hidden;
	padding-bottom: 10px;
}
.xzfm h2 {
	font-size: 16px;
	line-height: 30px;
	background-color: #F7F7F7;
	padding-right: 10px;
	padding-left: 10px;
}
.xzfm span {
	font-size: 12px;
	font-weight: normal;
	float: right;
}
.sen_left {
	width: 355px;
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #DADADA;
	padding-right: 20px;
	float: left;
}


.sen_left dl {
	height: 80px;
	margin-top: 15px;
}

.sen_left dt {
	float: left;
	margin-right: 10px;
}
.sen_left dt img {
	height: 75px;
	width: 125px;
}
.sen_left dd {
	font-size: 12px;
	color: #666666;
	line-height: 25px;
}
.sen_left dd strong {
	font-size: 14px;
}
.gk dt img {
	height: auto;
	width: auto;
}
.gk dd {
	font-size: 14px;
	line-height: 26px;
}


.sen_left ul {
	margin-top: 10px;
}
.sen_right ul {
	padding-bottom: 10px;
}

.sen_left li {
	color: #DD443F;
}.sen_cen {
	margin-left: 20px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
.sen_left h1 {
	margin-top: 0px; color:#279475;
}
.sen_left ul {
	margin-bottom: 10px;
}

.sen_right h1 {
	margin: 0px;
}
.sen_right p {
	text-align: center;
	margin-top: 10px;
	margin-bottom: 15px;
}
.bm {
	height: 175px;
}

.bm ul {
	margin-top: 12px;
	margin-bottom: 10px;
}

.bm li {
	display: inline;
	float: left;
	text-align: center;
	width: 73px;
}

.third_right h1 {
	margin: 0px;
}
.third_right dl {
	margin: 8px;
	
}
.third_right dd {
	font-size: 12px;
	line-height: 22px;
}
.third_right dt {
	float: left;
	font-size: 12px;
	margin-right: 10px;
}

.third_right dt img {height: 65px;width: 92px;}
.third_right ul {
	margin-top: 10px;
	margin-bottom: 10px;
}
.xzfm h2 a {
	font-size: 14px;
	font-family: "宋体";
}

.foot {
	margin-top: 20px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #279475;
}
.foot h3 {
	font-size: 12px;
	text-align: center;
	background-color: #f7f7f7;
	line-height: 33px;
	font-weight: normal;
	font-family: "宋体";
}
.foot p {
	font-size: 12px;
	line-height: 22px;
	text-align: center;
	margin-top: 15px;
	margin-bottom: 15px;
}
.box240 .textbg {
	position: absolute;
	filter: alpha(opacity=60);
	bottom: 0px;
	background: #000;
	height: 26px;
	left: 0px;
	opacity: 0.6;
	text-align: center;
}
.box240 .textbg {width: 220px}
.box240 .text {position: absolute; text-align: center; line-height: 26px; bottom: 0px; letter-spacing: -1px; height: 26px; left: 0px}
.box240 .text {
	width: 220px;
}
.box240 {
	position: relative;
	width: 220px;
	float: left;
	margin-top: 7px;
	margin-left: 7px;
}
.cwhite {
	color: #FFFFFF;
}
.cwhite a:link {
	color: #FFFFFF;
}
.cwhite a:visited {
	color: #FFFFFF;
}
.links ul {
	margin: 10px;
}

.links li {
	display: inline;
	font-size: 12px;
	padding-right: 10px;
	padding-left: 10px;
}
.con_left {
	float: left;
	width: 750px;
	border: 1px solid #E0E0E0;
}
.con_left h3 {
	font-family: "宋体";
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E0E0E0;
	padding-left: 10px;
}
.sc_contect {
	padding-left: 30px;
	padding-right: 30px;
}
.tc_lan {
	margin-top: 8px;
	margin-right: 30px;
	margin-bottom:0px;
	margin-left: 30px;
}

.tc_lan h4 {font-size: 14px;background-image: url(http://www.jxgcnews.com.cn/images/annb.jpg);background-repeat: no-repeat;background-position: left center;padding-left: 26px;margin: 0px;}
.tc_lan span {
	font-size: 12px;
	color: #666666;
	float: right;
}
.sc_title {text-align: center;padding-bottom: 5px;margin: 20px;}
.sc_title p {font-family: simhei;font-size: 16px;line-height: 35px;font-weight: normal;color: #555555;}
.sc_title span {
	font-size: 12px;
	color: #666666;
	line-height: 30px;
}
.sc_title h4 {color: #CD191E;x-system-font: none;font-size-adjust: none;font-stretch: normal;font-family: simsun, arial;font-size: 26px;line-height: 45px;font-weight: 800;background-image: none;margin: 0px;padding: 0px;}
.sc_contect {margin-top: 20px;font-size: 14px;line-height: 30px;color: #333333;font-family: simsun;}
.sc_con {font-size: 14px;line-height: 25px;color: #444444;font-family: simsun;margin: 20px;background-image: url(/images/con_bc.jpg);background-repeat: repeat-x;height: 60px;background-position: left top;padding-top: 30px;padding-right: 20px;padding-bottom: 20px;padding-left: 20px;}
.sc_con span {color: #BC7B20;}

/* 频道中心样式 */

.otherpd {
	background-image: url(/images/top_bgb.jpg);
}
.pd_adv {
	margin-top: 10px;
	margin-bottom: 10px;
}
.searchtxtt {
	height: 19px;
	width: 240px;
	border: 1px solid #279475;
	font-size: 12px;
	line-height: 19px;
	color: #999999;
	padding-left: 10px;
}.pd_logo {
	height: 60px;
}
.pd_logo span {
	float: right;
	margin-top: 13px;
}
.time {
	float: right;
	font-weight: normal;
	color: #666666;
	font-size: 12px;
	margin-left: 10px;
}
.time strong {color: #CD0000;}
.time1 {
	float:left; 
	font-weight: normal;
	color: #666666;
	font-size: 12px;
	 padding-bottom:8px;
}
.time1 strong {color: #CD0000;}
.pd_av {
	height: 35px;
	line-height: 35px;
	padding-top: 5px;
}
.pd_av li {
	display: inline;
	padding-right: 20px;
	padding-left: 20px;
	font-weight: bold;
}
.pdsy {
	background-color: #279475;
	padding-top: 8px;
	padding-bottom: 9px;
}
.pd_left {
	float: left;
	width: 350px;
}
.pd_right {
	float: right;
	width: 625px;
	margin: 0px;
	padding: 0px;
}
.pd_right p {
	line-height: 40px;
	font-size: 25px;
}
.pd_right span {
	float: left;
	text-align: center;
	text-indent: 20pt;
}
.pd_center {
	float: left;
	width: 320px;
}
.pd_center span {
	float: right;
	text-indent: 0px;
	margin: 0px;
	padding: 0px;
}
.pd_center ul {
	background-image: url(/images/more.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-bottom: 15px;
	margin-bottom: 15px;
}
.pd_center dl {
	margin-bottom: 5px;
	padding-top: 5px;
}
.pd_center dt {
	float: left;
	margin-left: 5px;
	margin-right: 10px;
}
.pdcen_right {
	float: right;
	width: 285px;
	zoom:1; overflow:hidden;
}

.pd_center dd {
	font-weight: bold;
}
.pd_rigtop {
	border-top-width: 2px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #279475;
	border-right-color: #E0E0E0;
	border-bottom-color: #E0E0E0;
	border-left-color: #E0E0E0;
	margin-top: 15px;
}
.pd_rigtop h1 {
	margin: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	line-height: 35px;
	padding-left: 10px;
}
.pd_rigtop h1 span {
	text-indent: 0px;
	float: right;
	line-height: 35px;
	margin-right: 10px;
}
.pd_rigtop ul {
	font-size: 12px;
	margin-top: 6px;
	text-align: center;
}
.pd_rigtop li {
	display: inline;
	width: 130px;
	padding-bottom: 10px;
	float: left;
	margin-right: 5px;
	margin-left: 5px;
}
.pd_rigtop li img {
	height: 95px;
	width: 130px;
}

.pdzt li {
	display: list-item;
	float: none;
	width: auto;
	padding: 0px;
	text-align: left;
	font-size: 14px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 8px;
}
.pdzt p {
	font-family: "宋体";
	font-size: 14px;
	line-height: 30px;
	text-align: left;
}
.pdzt dl {margin-left: 10px;margin-right: 10px;margin-bottom: 5px;padding-bottom: 6px;}
.pdzt dt {float: left;margin-right: 8px;}
.pdzt dd {font-size: 12px;line-height: 22px;color: #666666;}
.pdzt dt img {height: 75px;width: 120px;}
.pd_senl {border-right-width: 1px;border-right-style: dotted;border-right-color: #CCC8C7;float: left;}
.leftborder {padding-right: 19px;width: 480px;}
.pd_senl  dl {padding-bottom: 10px;border-bottom-width: 1px;border-bottom-style: dotted;border-bottom-color: #dddddd;margin-bottom: 10px;}
.pd_senl dt {float: left;margin-right: 12px;}
.pd_senl dt img{height: 70px;width: 90px;}
.pd_senl dd {font-size: 12px;line-height: 22px;color: #666666;}
.pd_senl dd strong {font-size: 14px;}
.shleftborder {width: 318px;padding-right: 10px;}
.third_left {width: 310px;padding-right: 12px;margin-left: 15px;}
.shgj li {display: inline;width: 25%;float: left;text-align: center;color: #666666;}
.leader_pic {border-left-width: 1px;border-left-style: dashed;border-left-color: #CCCCCC;height: 288px;}
.leader_pic li img {padding: 4px;height: 100px;width: 150px;border: 1px solid #CCCCCC;}
.leader_pic ul {margin-left: 10px;}
.leader_pic li {font-size: 12px;text-align: center;display: inline;float: left;padding-right: 13px;padding-left: 10px;padding-top: 5px;}
.pd_senl strong {color: #CC0000;}
.bgc {background-image: url(/images/bgc.png);background-repeat: repeat-x;background-position: left top;padding-right: 8px;padding-left: 8px;margin-top: 0px;}
.smallpro dt img {height: 90px;width: 120px;padding: 2px;border: 1px solid #dddddd;}
.zsjm dt img {height: 100px;width: 145px;}
.lhgs p{text-align: center;margin-top: 10px;}
.lhgs span {font-size: 12px;text-align: center;}
.lhgs dt img {height: 85px;width: 85px;}
.lhgs li {font-size: 12px;line-height: 25px;}
.lvjd{ overflow:hidden;ZOOM:1;}
.lvjd ul {
	margin-top: 15px;
	margin-left: 5px;
}
.mlgc h2 {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #29977A;
	font-size: 16px;
	line-height: 35px;
	margin-bottom: 15px;
}
.mlgc h2 span {
	font-size: 12px;
	float: right;
	font-weight: normal;
}

.lvjd li {
	display: inline;
	float: left;
	margin-right: 10px;
	margin-left: 10px;
	font-size: 12px;
	text-align: center;
}
.lvjd li img {
	padding: 4px;
	border: 1px solid #DCDCDC;
	height: 100px;
	width: 135px;
}
.mlgc_left {
	width: 280px;
	background-color: #F7F7F7;
	padding: 8px;
	text-align: center;
	font-weight: bold;
	float: left;
}
.mlgc_center {
	float: left;
	width: 220px;
	margin-left: 10px;
	border: 1px solid #E5DAA4;
	padding: 2px;
}
.mlgc_center h3 {
	font-size: 14px;
	background-color: #E5DAA4;
	padding-left: 10px;
}
.mlgc_center h3 span {
	font-size: 12px;
	font-weight: normal;
	float: right;
	margin-right: 8px;
}
.mlgc_center ul {
	padding: 6px;
}
.mlgc_right {
	float: right;
	width: 460px;
}
.mlgc_right ul {
	margin: 0px;
	padding: 0px;
}
.mlgc_right li {
	margin-right: 5px;
	margin-left: 2px;
}
.mlgc dl {
	height: 150px;
	width: 330px;
	float: left;
}
.mlgc dt {
	float: left;
	text-align: center;
	font-size: 12px;
	margin-right: 8px;
}
.mlgc dt img {
	height: 100px;
	width: 135px;
}

.mlgc dd {
	line-height: 25px;
	font-size: 12px;
}
.lv_zt p {
	margin-top: 8px;
	float: none;
	text-align: center;
	padding: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 218px;
}
.lv_zt span {
	text-align: center;
}
.pd_senl span {
	float: right;
	text-indent: 0px;
	margin: 0px;
	padding: 0px;
}
.box240a {
	position: relative;
	width: 220px;
	float: left;
	margin-top: 7px;
	margin-left: 7px;
}
.scrolldoor_title1 {
	background-image: url(http://www.gaoan.gov.cn/images/llb_21.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #279477;
	padding-top: 7px;
	padding-left: 25px;
	height: 22px;
}

.scrolldoor_title1 ul {padding-right: 0px; padding-left: 0px; padding-bottom: 0px; margin: 0px; padding-top: 0px;list-style-type: none}
.scrolldoor_title1 li {
	float: left;
	margin-left: 6px;
	width: 80px;
	cursor: pointer;
	text-align: center;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	height: 22px;
	line-height: 26px;
	font-size: 14px;
	background-color: #FFFFFF;
	
	border-color: #cdcdcd;
}
.scrolldoor_title1 li a {color: #333333; line-height: 22px}
.scrolldoor_title1 li a:hover {text-decoration: underline}
.scrolldoor_title1 li.on {
	background-position: center bottom;
	margin-top: 0px;
	float: left;
	width: 80px;
	color: #ca0000;
	background-repeat: repeat-x;

	border-bottom-color: #FFFFFF;

	background-color: #289377;

}
.scrolldoor_title1 li.on a {font-weight: bold; font-size: 14px; color: #FFFFFF; line-height: 22px; font-family: "宋体"}

.f_center1 {
	float: left;
	width: 758px;
	margin-right: 25px;
}
.f_center1 p {
	font-size: 20px;
	text-align: center;
	font-family: "microsoft yahei";
	line-height: 35px;
	font-weight: bold;
}
.f_center1 span {
	font-size: 12px;
	color: #DD443F;
}
.f_center1 li {
	color: #DD443F;
}
.f_center1 li span {
	color: #999999;
	float: right;
}
.sen_left1 {
	width: 478px;
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #DADADA;
	padding-right: 20px;
	float: left;
}


.sen_left1 dl {
	height: 80px;
	margin-top: 15px;
}

.sen_left1 dt {
	float: left;
	margin-right: 10px;
}
.sen_left1 dt img {
	height: 75px;
	width: 125px;
}
.sen_left1 dd {
	font-size: 12px;
	color: #666666;
	line-height: 25px;
}
.sen_left1 dd strong {
	font-size: 14px;
}
.sen_left1 li span {color: #999999;float: right;margin-right: 5px;}
.sen_left2 {
	width: 478px;
	
	float: left;
}


.sen_left2 dl {
	height: 80px;
	margin-top: 15px;
}

.sen_left2 dt {
	float: left;
	margin-right: 10px;
}
.sen_left2 dt img {
	height: 75px;
	width: 125px;
}
.sen_left2 dd {
	font-size: 12px;
	color: #666666;
	line-height: 25px;
}
.sen_left2 dd strong {
	font-size: 14px;
}
.third_right1 h1 {
	margin: 0px;
}
.third_right1 dl {
	margin: 8px;
	
}
.third_right1 dd {
	font-size: 12px;
	line-height: 22px;
}
.third_right1 dt {
	float: left;
	font-size: 12px;
	margin-right: 10px; 
}

.third_right1 dt img {height: 65px;width: 92px; padding-bottom:6px;}
.third_right1 ul {
	margin-top: 10px;
	margin-bottom: 10px;
}

.jgsz ul {
	margin-top: 12px;
	margin-bottom: 10px;
}

.jgsz li {
	display: inline;
	float: left;
	text-align: center;
	width: 77px;
}
.top_dh2 {
	margin-top: 8px;
	height: 54px;
}
.top_dh2 ul {
	float: left;
	width: 100px;
	padding-left: 40px;
	margin-top: 7px;
	padding-right: 25px;
}
.top_dh2 li {
	display: inline;
	font-size: 16px;
	color: #FFFFFF;
	padding-right: 7px;
	padding-left: 7px;
	line-height: 25px; font-weight:bold;
}
.top_dh2 li a:link {
	color: #FFFFFF;
}
.top_dh2 li a:visited {
	color: #FFFFFF;
}
.sen_left2 li span {color: #999999;float: right;margin-right: 5px;}

.leader1 {
	border: 1px solid #EEEEE2;
	zoom:1; overflow:hidden;
}
.leader1 h2 {
	font-size: 14px;
	background-color: #279475;
	color: #FFFFFF;
	padding-left: 10px;
	line-height: 30px;
}
.leader1 h2 span {
	font-size: 12px;
	float: right;
	margin-right: 8px;
	font-weight: normal;
}
.leader1 h2 span a{
	font-size: 12px;
	float: right;
	margin-right: 8px; color:#FFF;
	font-weight: normal;
}
.leader1 h2 span a:hover {color:#FFF;text-decoration: underline}
.leader1 dl {
	padding: 10px;
	height: 110px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #EEEEE4;
}
.leader1 dd {
	float: left;
	padding-right: 8px;
	padding-left: 5px;
	font-size: 12px;
	text-align: center;
}
.leader1 ul {
	margin: 9px;
}
.leader1 li {
	background-image: url(/images/anna.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	display: inline;
	float: left;
	padding-left: 20px;
	width: 75px;
	margin-left: 3px;
	margin-top: 5px;
	margin-bottom: 5px;
	line-height: 26px;
}

.amore {
	float: right;
	margin-right: 5px;
}